.galeria
{

	float:left;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 200px;
	border-style: solid;
	border-color: #000080;
	border-top-width: 15px;
  	border-bottom-width: 15px;
  	border-left: none;
  	border-right: none;
  	margin-bottom: 20px;
  	overflow:hidden;
}
.galeria > div
{
	float:left;
	width: 100%;
	height: 200px;
}

.logogal
{
	position:absolute;
	margin: 0 auto;
	border:0;
	padding: 0;
	width: 100%;
	height: 200px;
	border-style: solid;
}
.logogal > div {

 margin: 0 auto;
	width: 200px;
	height: 200px;

}
.logogal > div > a > img{
	width: 200px;
	height: 200px;
}
div.ic_myCarousel {
    width: 100%;
	height: 200px;


}
.imgcarrucel
{
}

.infiniteCarousel {


}

.ic_left_nav, .ic_right_nav {

    display: none;

}
div.img {
    margin: 5px;
    margin-left:20px;
    border: 1px solid #ccc;
    float: left;
    width: 30%;
    color: #000080;

}

div.img:hover {
    border: 1px solid #000080;

     font-weight: bold;
}

div.img img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}
.ind2
{
    float: center;
	margin: 0 auto;
	padding: 0;
	width: 90%;
	min-height: 500px;
	margin-bottom:5%;
	margin-top: 5%;
	margin-left: 5%;
	overflow:auto;
}